 body {
   font-family: "Lato";
 }

 :root {
  scroll-behavior: smooth;
}

 #MainHeader {
   padding-bottom: 50px;
   /* background-color: #012837; */
 }

 .logo-signature,
 .logo-signature:hover {
   font-size: 25px;
   text-decoration: none;
 }

 #logo {
   width: 300px;
   height: 57px;
 }

 
 .hero-fullscreen {
  width: 100%;
  min-height: 100vh;   
  position: relative;
  padding: 20px 0 60px;
}
section {
  min-height: 100vh;
  overflow: hidden;
} 
 
.section-header{
  margin-top: 200px;
  margin-bottom: 50px;
}
.subsection-header {
  margin-top: 100px;
  margin-bottom: 25px;
}


 .cover-container {
   max-width: 60em;
 }

 .cover {
   padding: 0 1.5rem;
 }

 .cover .btn-lg {
   padding: .75rem 1.25rem;
   font-weight: 700;
 }


 p.lead {
   display: flex;
   justify-content: center;
   flex-direction: column;
   height: 400px;
   font-size: 1.50rem;
 }
.leadtext{
  font-size: 1.50rem;
}
 .parent {
   height: 500px;
   display: table;

 }

 .child {
   display: table-cell;
   vertical-align: middle;
 }

 canvas {
   display: block;
 }


 .images-row {
   margin-top: 20px;
 }

 
 #particles-js {
   position: absolute;
   width: 100%;
   height: 100%;
   z-index: -1;
   top: 100px;
 }

 .we-work-with>.text {
   margin-top: 20px;
   font-size: 18px;
   font-weight: 300; 
 }
.recomendations> .image{
  float: left;
}
.recomendations> .image > .image-only {
  width: auto;
  height: auto !important;
  max-width: 30%;
}
.recomendations > .text {
  float: left;
}
 div.technology,
 div.technology:hover {
   height: 150px;
   width: 150px;
   background-size: 110px;
   background-repeat: no-repeat;
   text-align: center;
   background-position: center;
   margin: 0 auto;
 }

 a.contact-href,
 a.contact-href:hover {
   font-weight: 300;
 }

 div.centred {
   min-height: 700px;
 }

 span.arrow {
   display: inline-block;
   width: 38px;
   height: 90px;
   background: transparent no-repeat center center;
   background-size: 100% 100%;
 }


 #contact {
   margin-top: 50px;
   text-align: justify;
   font-weight: 300;
 }

 #contactForm {
   margin-top: 50px;
   text-align: justify;
   font-weight: 300;
 }

 div.team-container {
   margin-top: 100px;
 }

 div.team,
 div.team:hover {

   height: 125px;
   width: 125px;
   margin: 0 auto;
   background-repeat: no-repeat;
   text-align: center;
   background-position: center;
 }

 main.about-text-container {
   margin-top: 70px;
 }

 div.project-image,
 div.project-image:hover {

   height: 300px;
   background-repeat: no-repeat;
   text-align: center;
   background-position: center;
 }

 a.project-url,
 a.project-url:hover {
   display: block;
   text-decoration: none;
 }

 a.project-url>.text {
   margin-top: 20px;
   font-size: 18px;
   font-weight: 300
 }

 .carousel-indicators {
   padding-top: 20px;
 }


 #helptextContainer {
   margin-top: 50px;
   font-size: 1.5rem;
 }

 .showHelpText {
   cursor: pointer;
 }

 .scale-image {
   width: 120px;
   height: 120px;
 }

 .form-group {
   margin-top: 20px;
 }

 .image-only {
   width: 120px;
   height: 120px;
 }

 .solution {
   margin: 20px auto; 
   font-size: 18px;
   padding: 20px 10px; 
   text-align: left;
 }
 .your-carousel .slick-slide img {
  
  margin: 0 auto; /* Wyśrodkowuje obrazki */
}
.mock {
  max-width: 100%;
}
.animated-text {
  width: 500px; 
  margin-top: 20px
}
.carousel-img {
  height: 85px;
}